Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

NWDS 7.31 SP16 supported by windows server 2012?


Hello,

I have found that NWDS 7.31 SP16 requires windows server 2008:

https://nwds.sap.com/swdc/downloads/updates/netweaver/nwds/nw/731/doc/prerequisites.html

So windows server 2012 is not suitable and supported?

Thanks for an answer

Günter

Tags:
Not what you were looking for? View more on this topic or Ask a question